/*
 Theme Name:   DIVI Child
 Theme URI:    http://marcedouardnabe.com
 Description:  Theme enfant Divi
 Author:       Nabe
 Author URI:   http://marcedouardnabe.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  divi-child
*/
.tableaux .count {
	display:none;
}

.woocommerce-error {
	display:none;
}

.product_cat-tableaux:before,
.product_cat-autres:before {
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	right:-8px;
	top:-8px;
	border-radius:100%;
	display:block;
	z-index:1000;
}

.product_cat-tableaux.instock:before,
.product_cat-autres.instock:before {
	background-color:green;
}

.product_cat-tableaux.outofstock:before,
.product_cat-autres.outofstock:before {
	background-color:red;
}

.tableaux .product-category a:before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;
	speak: none;
	font-size: 32px;
	color: #AAA;
	content: "\e050";
	padding: 40% 0 0 42%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:absolute;
	background: white;
	width:100%;
	height:89%;
	top: 0%;
	opacity:0;
	border: 1px solid #e5e5e5;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-o-backface-visibility: hidden;
}

.tableaux .product-category a:hover:before {
	opacity: 0.8;
	display:block;
}

.term-description {
	margin-top:10px;
	margin-bottom:20px;
}

.wpcf7-form-control {
	width:100%;
	font-size:18px;
}

.wpcf7-text {
	height:30px;
}

.wpcf7-submit {
	width:20%;
	float:right;
}

#et-footer-nav li {
    font-family: 'PT Sans Narrow', Helvetica, Arial, Lucida, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
}

.bottom-nav {
	text-align:center;
}

#main-footer,
#et-footer-nav,
#footer-bottom {
	background-color : #232323;
}

.woocommerce-page .woocommerce table.my_account_orders .button {
  font-size:12px;
  color:red;
  white-space:normal;
}
